---
references:
- id: DeSenaEfficient2015
  accessed:
    - year: 2015
      month: 11
      day: 11
  author:
    - family: De Sena
      given: Enzo
    - family: Haciihabiboglu
      given: Huseyin
    - family: Cvetkovic
      given: Zoran
    - family: Smith
      given: Julius O.
  citation-key: DeSenaEfficient2015
  container-title: IEEE/ACM Transactions on Audio, Speech, and Language Processing
  DOI: 10.1109/TASLP.2015.2438547
  ISSN: 2329-9290, 2329-9304
  issue: '9'
  issued:
    - year: 2015
      month: 9
  page: 1478-1492
  title: Efficient Synthesis of Room Acoustics via Scattering Delay Networks
  type: article-journal
  URL: http://arxiv.org/abs/1502.05751
  volume: '23'

- id: MenzerUnitary2010
  author:
    - family: Menzer
      given: Fritz
    - family: Faller
      given: Christof
  citation-key: MenzerUnitary2010
  issued:
    - year: 2010
  title: Unitary Matrix Design for Diffuse Jot Reverberators
  type: article-journal
  URL: >-
    https://www.researchgate.net/publication/230757792_Unitary_Matrix_Design_for_Diffuse_Jot_Reverberators

- id: RegaliaKronecker1989
  accessed:
    - year: 2015
      month: 11
      day: 11
  author:
    - family: Regalia
      given: P.
    - family: Sanjit
      given: M.
  citation-key: RegaliaKronecker1989
  container-title: SIAM Review
  container-title-short: SIAM Rev.
  DOI: 10.1137/1031127
  ISSN: 0036-1445
  issue: '4'
  issued:
    - year: 1989
      month: 12
      day: 1
  page: 586-613
  title: Kronecker Products, Unitary Matrices and Signal Processing Applications
  type: article-journal
  URL: http://faculty.cua.edu/regalia/regalia-perso_files/siam-review-dec-89.pdf
  volume: '31'

- id: SchroederColorless1961
  accessed:
    - year: 2014
      month: 7
      day: 4
  author:
    - family: Schroeder
      given: Manfred R.
    - family: Logan
      given: B.
  citation-key: SchroederColorless1961
  container-title: Audio, IRE Transactions on
  DOI: 10.1109/TAU.1961.1166351
  ISSN: 0096-1981
  issue: '6'
  issued:
    - year: 1961
  page: 209–214
  title: '"Colorless" artificial reverberation'
  type: article-journal
  volume: AU-9

- id: SchroederImproved1961
  accessed:
    - year: 2014
      month: 7
      day: 4
  author:
    - family: Schroeder
      given: Manfred R.
  citation-key: SchroederImproved1961
  container-title: The Journal of the Acoustical Society of America
  DOI: 10.1121/1.1908892
  ISSN: 0001-4966
  issue: '8'
  issued:
    - year: 1961
  page: 1061–1064
  title: Improved Quasi-Stereophony and “Colorless” Artificial Reverberation
  type: article-journal
  volume: '33'

- id: TilmaGeneralized2002
  accessed:
    - year: 2015
      month: 11
      day: 11
  author:
    - family: Tilma
      given: Todd
    - family: Sudarshan
      given: E C G
  citation-key: TilmaGeneralized2002
  container-title: 'Journal of Physics A: Mathematical and General'
  DOI: 10.1088/0305-4470/35/48/316
  ISSN: 0305-4470
  issue: '48'
  issued:
    - year: 2002
      month: 12
      day: 6
  page: 10467-10501
  title: Generalized Euler Angle Paramterization for SU(N)
  type: article-journal
  URL: http://arxiv.org/abs/math-ph/0205016
  volume: '35'

- id: ValimakiFractional2012
  author:
    - family: Valimaki
      given: v.
    - family: Laakso
      given: T. I.
  citation-key: ValimakiFractional2012
  container-title: 'Nonuniform Sampling: Theory and Practice'
  editor:
    - family: Marvasti
      given: Farokh
  ISBN: 978-1-4615-1229-5
  issued:
    - year: 2012
      month: 12
      day: 6
  language: en
  publisher: Springer Science & Business Media
  title: Fractional Delay Filters-Design and Applications
  type: chapter
...
